centro{
    display: flex;
    justify-content: center;
}
classe{
    border: 2px solid greenyellow;
    display: flex;
    flex-direction: column;
    width: 20rem;
    margin: 1rem;
}
assignatura{
    border: 2px solid greenyellow;
    color: greenyellow;
    text-align: center;
    font-size: 40px;
    text-transform: uppercase;
}
professor{
    text-align: center;
    color: turquoise;
    font-style: italic;
    margin: 0.5rem;
}
alumnes{
    display: flex;
    flex-direction: column;
    color: turquoise;
}
alumne{
    margin: 0.5rem;
}